Subject: Re: bug#74435: Scrollbar width is not respected on Windows

From: Eli Zaretskii <[email-masked]>
Date: Thu, 21 Nov 2024 17:49:30 +0200

> Date: Thu, 21 Nov 2024 15:57:14 +0100
> Cc: [email-masked]
> From: Cecilio Pardo <[email-masked]>
> 
> On 21/11/2024 11:48, Eli Zaretskii wrote:
> >> From: Johann Höchtl <[email-masked]>
> >> Date: Tue, 19 Nov 2024 13:01:44 +0100
> >>
> >> On Emacs Windows
> >>
> >> It seems like the observation of
> >> https://lists.libreplanet.org/archive/html/help-gnu-emacs/2023-11/msg00109.html
> >> has never been reported as a bug.
> > 
> > Because, as I responded there, I couldn't reproduce the problem.
> > 
> >> This issue is real. When I spilt a Windows with C-x 3 and save the desktop and re-open the desktop, the
> >> scrollbar separating the two windows is broader than it used to be before saving.
> > 
> > I still cannot reproduce this.  maybe this has something to do with
> > the display settings?  Like HiDPI, perhaps?
> 
> I can reproduce this on Windows 11. I'm looking into it.

Thanks, that's good news.  It would be interesting to know why I
couldn't reproduce that here (also Windows 11).